certifi==2025.6.15
charset-normalizer==3.4.2
colorama==0.4.6
idna==3.10
isodate==0.7.2
langcodes==3.5.0
language_data==1.3.0
logita==1.1.0
marisa-trie==1.2.1
netpyx==1.0.1
protobuf==3.20.0
pycryptodomex==3.23.0
requests==2.32.4
savekit==1.1.0
setuptools==80.9.0
urllib3==2.5.0
xmltodict==0.14.2
